Get a lead photo URL
GET
/leads/{leadId}/photourl
const url = 'https://apisandbox.puurk.com/leads/example/photourl';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://apisandbox.puurk.com/leads/example/photourl \ --header 'Authorization: Bearer <token>'Returns a signed URL for the lead’s photo
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”leadId
required
string
ID of the lead
Responses
Section titled “Responses”Successful operation
Media typeapplication/json
object
url
string
Examplegenerated
{ "url": "example"}Unauthorized
Not found